Subject: MN: ParaNomic

From: kevan@s...
Date: Wed, 03 Nov 1999 05:08:41 -0800

Just a brief and shameless plug for a Nomic I've joined recently (yes,
I get rewarded for recruiting new players); probably of more than
moderate interest to some of you, though, since I'm pretty sure we've
had a few references to the Paranoia role-playing-game bounced about
over the years. It's looking to be quite an amusing thing, and it'd be
good to see some of you over there. (I feel a need for a "Mornington
Crescent Players" Secret Society.)

http://rivendell.fortunecity.com/meridian/309/paranoia/ , anyway. Or
browse the archives at http://www.onelist.com/community/paranomic .

Returning you to your normal service,

Kevan-R-GNM-1

--
kevan@s...
http://www.stormloader.com/kevan